<LoLChampions Version="2012.02.14.01">
	<Champion ID="Akali"/>
	<Champion ID="Alistar"/>
	<Champion ID="Amumu"/>
	<Champion ID="Anivia"/>
	<Champion ID="Annie"/>
	<Champion ID="Ashe"/>
	<Champion ID="Blitzcrank"/>
	<Champion ID="Brand"/>
	<Champion ID="Caitlyn"/>
	<Champion ID="Cassiopeia"/>
	<Champion ID="Chogath"/>
	<Champion ID="Corki"/>
	<Champion ID="DrMundo"/>
	<Champion ID="Evelynn"/>
	<Champion ID="Ezreal"/>
	<Champion ID="FiddleSticks"/>
	<Champion ID="Galio"/>
	<Champion ID="Gangplank"/>
	<Champion ID="Garen"/>
	<Champion ID="Gragas"/>
	<Champion ID="Heimerdinger"/>
	<Champion ID="Irelia"/>
	<Champion ID="Janna"/>
	<Champion ID="JarvanIV"/>
	<Champion ID="Jax"/>
	<Champion ID="Karma"/>
	<Champion ID="Karthus"/>
	<Champion ID="Kassadin"/>
	<Champion ID="Katarina"/>
	<Champion ID="Kayle"/>
	<Champion ID="Kennen"/>
	<Champion ID="KogMaw"/>
	<Champion ID="Leblanc"/>
	<Champion ID="LeeSin"/>
	<Champion ID="Leona"/>
	<Champion ID="Lux"/>
	<Champion ID="Malphite"/>
	<Champion ID="Malzahar"/>
	<Champion ID="Maokai"/>
	<Champion ID="MasterYi"/>
	<Champion ID="MissFortune"/>
	<Champion ID="Mordekaiser"/>
	<Champion ID="Morgana"/>
	<Champion ID="MonkeyKing"/>
	<Champion ID="Nasus"/>
	<Champion ID="Nidalee"/>
	<Champion ID="Nocturne"/>
	<Champion ID="Nunu"/>
	<Champion ID="Olaf"/>
	<Champion ID="Orianna"/>
	<Champion ID="Pantheon"/>
	<Champion ID="Poppy"/>
	<Champion ID="Rammus"/>
	<Champion ID="Renekton"/>
	<Champion ID="Rumble"/>
	<Champion ID="Ryze"/>
	<Champion ID="Shaco"/>
	<Champion ID="Shen"/>
	<Champion ID="Singed"/>
	<Champion ID="Sion"/>
	<Champion ID="Sivir"/>
	<Champion ID="Skarner"/>
	<Champion ID="Sona"/>
	<Champion ID="Soraka"/>
	<Champion ID="Swain"/>
	<Champion ID="Talon"/>
	<Champion ID="Taric"/>
	<Champion ID="Teemo"/>
	<Champion ID="Tristana"/>
	<Champion ID="Trundle"/>
	<Champion ID="Tryndamere"/>
	<Champion ID="TwistedFate"/>
	<Champion ID="Twitch"/>
	<Champion ID="Udyr"/>
	<Champion ID="Urgot"/>
	<Champion ID="Vayne"/>
	<Champion ID="Veigar"/>
	<Champion ID="Vladimir"/>
	<Champion ID="Warwick"/>
	<Champion ID="XinZhao"/>
	<Champion ID="Yorick"/>
	<Champion ID="Zilean"/>
	<Champion ID="Riven"/>
	<Champion ID="Xerath"/>
	<Champion ID="Graves"/>
	<Champion ID="Shyvana"/>
	<Champion ID="Fizz"/>
	<Champion ID="Volibear"/>
	<Champion ID="Ahri"/>
	<Champion ID="Viktor"/>
	<Champion ID="Sejuani"/>
	<Champion ID="Ziggs"/>
	<Champion ID="Nautilus"/>
	<Champion ID="Fiora"/>
	<Champion ID="Lulu"/>
	<Champion ID="Hecarim"/>
	<Champion ID="Varus"/>
	<Champion ID="Darius"/>
	<Champion ID="Draven"/>
	<Champion ID="Jayce"/>
	<Champion ID="Zyra"/>
	<Champion ID="Diana"/>
	<Champion ID="Rengar"/>
	<Champion ID="Syndra"/>
	<Champion ID="Khazix"/>
	<Champion ID="Elise"/>
	<Champion ID="Zed"/>
</LoLChampions>